.error,
.error_dialog * {
	color: red;
	display: block;
	font-size: 12px;
	padding: 2px 2px;
}
.logo {
    margin: 20px 0px 10px 0px;
    height: 21px;
    vertical-align: top;
}
.logo_vplus {
    height: 26px;
    vertical-align: top;
}
.error .fa {
        color: #ff3c3c;
        font-size: 14px;
        padding: 12px 0 0 20px;
	margin-left: 0px;
}
table.data tr:hover td {
        background: #D1F0F0 !important;
}
fieldset .error {
	padding-left: 170px;
}
#js_warning {
	float: right;
        width: 495px;
}
.hidden {
	display: none;
}
* {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
body {
	padding: 0px 10px 10px 0px;
	margin: 0px;
	border-top: 6px solid #64cbca;
	font-family: 'Ubuntu', sans-serif;
        font-size: 14px;
        color: #5f5f5f;
}
a {
	color: #13b0ae;
}
header {
	margin: -6px auto 0px auto;
	width: 100%;
	border-top: 6px solid #13b0ae;
        padding: 12px 12px 0px 17px;

}
header .idioma {
	margin-left: 10px;
    text-transform: uppercase;
	font-size: 10px;
}
header .idioma a {
	text-decoration: none;
	color: #777777;
    text-transform: uppercase;
}
header .idioma.actual {
	color: #13b0ae;
	border-bottom: 1px solid #13b0ae;
	padding-bottom: 2px;
}
header div#header_right {
	float: right;
	padding: 7px;
}
.loginform {
	padding: 20px 50px;
}
.capTaquilla {
	padding: 20px;
	background: #13b0ae;
	color: white;
	width: 310px;
	margin-right: 10px;
}
#menu_taquiller .menu_link {
	display: block;
	float: left;
	clear: both;
	background: #383838;
	width: 270px;
	margin-left: 40px;
	padding: 10px;
	color: white;
	text-decoration: none;
}
#menu_taquiller .menu_link a {
	color: white;
	text-decoration: none;
	display:block;
}
#menu_taquiller .menu_link.current {
	background-color: #b9b9b9;
}
#menu_taquiller .menu_link.current a {
        color: #303030;
}
#menu_taquiller .menu_link .fa {
	float: left;
	width: 35px;
	font-size: 30px;
	margin-left: 0px;
	margin-right: 10px;
}
form.data input[type="submit"],
.botoAccio {
        background: #13b0ae !important;
}
#menu_taquiller .menu_link .link span {
        font-size: 12px;
}
#breadcrumb {
        width: 100%;
        height: 46px;
        padding-left: 315px;
        margin-bottom: -46px;
}
#breadcrumb_container {
        background-color: #eaeaea;
        padding: 20px; margin: -12px;
}


/* RESPONSIVE */
@media all and (max-width: 910px) {
	section#breadcrumb div.contenidor {
		width: 100%;
	}
	header {
                width: 100%;
        }
	section#breadcrumb div.contenidor {
                width: 100%;
        }
	footer div.contenidor {
                width: 100%;
	}
}
a.fa.fa-file-excel-o {
    color: white;
    background-color: green;
    font-size: 22px;
    padding: 5px;
}
